genzyme pfizer pfe unit joint venture genzyme corp said howmedica rutherford based company owned pfizer inc agreed initial joint research development program company said venture will focus using genzyme proprietary technologies procued hyaluronic acid based products use orthopedic surgery hyaluronic acid natural water retaining lubricating component body soft tissue key part certain body fluids